# Uses of Interface
org.apache.wiki.auth.AuthorizationManager

Packages that use AuthorizationManager
Package
Description
org.apache.wiki
The chief package of JSPWiki.
org.apache.wiki.auth
Authentication, Authorization and the third A thing.

## Uses of AuthorizationManager in org.apache.wiki

Methods in org.apache.wiki that return AuthorizationManager
Modifier and Type
Method
Description
`AuthorizationManager`
WikiEngine.`getAuthorizationManager()`
Deprecated.
use `getManager( AuthorizationManager.class )` instead.

## Uses of AuthorizationManager in org.apache.wiki.auth

Classes in org.apache.wiki.auth that implement AuthorizationManager
Modifier and Type
Class
Description
`class`
`DefaultAuthorizationManager`
Default implementation for `AuthorizationManager`